## wifieye 0.2.0-1

=== debian/changelog ===
wifieye (0.2.0-1) unstable; urgency=low

  * bugfix: Work even when radio is down
  * Proper debian packaging

 -- Stefanos Harhalakis <v13@v13.gr>  Wed, 10 Feb 2010 22:55:40 +0200
