=== debian/control ===
Source: wifieye
Section: user/network
Priority: extra
Maintainer: Stefanos Harhalakis <v13@v13.gr>
XS-Python-Version: 2.5
Build-Depends-Indep: cdbs (>= 0.4.49), debhelper (>= 5.0.38),
 python-support, python2.5-dev
Standards-Version: 3.7.2

Package: wifieye
Architecture: any
Depends: ${python:Depends}, python2.5, python2.5-qt4-core, python2.5-qt4-gui,
 python-wifi
Description: Wifi scanner
 WifiEye is a program tha scans for available wireless networks
 and displays them. It shows the channel of each wireless network
 in a nice way allowing to find out overlaps.
XSBC-Maemo-Display-Name: WifiEye
XSBS-Bugtracker: v13@v13.gr
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCDAElDdjnv1wAABLCSURBVGje7ZlpjFzXded/b3+1L13VezW72RvZ
 JMVFJkVR1MLYsiJLtOQ4krNKChLIRgaYWLFn7GAwE2viYIwYiL5EiR0gixUr
 TmIltkAxMhNJTCyKFN3Uwl0i2U12d/VaVV1d26u33/kgiDajZWYwQ2M+5P/l
 vnffe3j3j3PPOf97Dvw7/h0/PUhI7N4+IbZvGhWqqrzvOz1dOfGJj+4Vhd4u
 8dNZ04fg9p03iFhEp7LW4OLsAp/9xU9w5vwlfN9nobzGybdmrvl+703bxC/d
 /zFOn7tAMh7j4OEfUV2rM79UknRN44H9PyNUReFKcZGXj5+UwjD8vyag/tuJ
 XCYpfuHO20imExSLReaWy3SlY5TXElycnmWl2mB6bpl6sy1FTINkPCq2T4xQ
 qdaYGC5QWl4m9DzW93Vy6/YxohGTV14/Jx785J1ENFir1enORNg8PCCWyzWu
 zC/x5rmLkh8EZNMp8buPPYqiSJx+a5pvfvsZ6f/IArIs8x9+/hNiZmmF/s4s
 TavN5cUVbtoyTDRqgoBao4GkakRNg0bLYaC/i384dIRP3XkbVrOBCAVHTl2g
 uLTMzEKZ0XW9pBIJDF3GDwSX55b55L6bWdeb5/mXJ5EkePXUW7/dsuwn/vir
 vyOWyiusX9eDFIa8faVIMpkgDEPml8qMjxSYmVvkT7/9bLHRtArvIZDPpMT9
 +/Yghx4hIVbbItuR4fSlOfbcMMKpt6e5Ml9ibGiAVDJB4LsQ+EhqFFMVnL4w
 Q0cqzkuvnycejfCzu7dyZWGJVCxCsbTK6akFHrn/TiZPv8Vao8WO8fVopo6s
 qOzbtYXyap2u7k5ePPYaRyZP89X//ChSGOB4LgvLJZ74s7+nI5NkfqkstW33
 vRYY6OkUjUaDu+/YycxskZmlKrfvGOdCscxIoZtLcyU6O1KYusyV4hLzpTrN
 tk2rZSGAsUIPm9f1IgtAlkD4OK7LWtujryON5/m4kkQioiHCgMJAgfmlCh/Z
 Mo7j2mTTGebm5+nuypPI5mjVV7HsANd1+dazL1JZa3DrTZupVOtMvvn2zVbb
 fvV991jU0HZnUsljd9+2A9eycF0Xy7JRjCgXrszRkcmSS5pU1up4QsEKFM6e
 P8e9t+ykEUhEVRlZklhcazDYncNpNSmvVojIMoHbJhQhAujrzeEE0JVNk+vM
 o8kylhuwectGFubn0c0ouqESMXSQZVquzV/8zUFSiTiXZhaYmS9JH+gkQ/1d
 YtfEEOVam3KlykBvN67roMgKqiYjm2lWVuvsvPFGnLaNoakIw0AzTaxmExF4
 pDIZXN9H2BZOu02zuoqqG8ydP0273QQZZFXHjEUZ6spixmJkknEcx0FWdfI9
 nURNnbmFJRw/wBfQatscPnqSi1fmpfcNo7qmMlroER2pGOcvz7NpdD2mblCv
 1+jp7kFWFNAirBsZxfM8FhcWcUJBKpnEMA2KCwuEYcgNWzZRnJmlWq2yuLzE
 1pH1dOTzOJ6LIklIEriWxenJV9AUaDkegz15CvkUARLJVIbQiPC3B/+F5WqT
 //6Fh3n20MtcLi4Tixicu1R8LwEJuHXHRnHu0gy9PX3kkzEi8SQIaDsO+VyO
 SrNJOpslEUtSr9dBkvB8D90wWCmVWFxYIJfPY0ZM6rU6ZjRCR0eWQqGPltUk
 rum4bZtQBPhhQKtep7lwmXazznKtRTyZYfdEAdfxeeXcDIlMBlmSOHdphtVa
 U/rQMJrPpERXOsaZywus6+1mZGAATdexHBsJCV+SSCXTIEksFIsEIkDXdALX
 pWnbtNpt0tkMgefj+z626xAKiVQ6hQh8dMMkGTFIp5MEnoeuqcQiJrbVwgxa
 dHakabUa6KrC6elFPn7HHtJRhUszixw9OcWJ85c/nEAyFhESglgsSUcmRX93
 N81GndW1KolEipZtIysKuqbhuS71RhNfEjiBjxzR0U2TSqkMoUBBIZXJEAQ+
 CAnHaiOLgFgsDmFIJpFAUxV6e7rwHItCRmN6dp6VhsPYYB99SR09YnKpWCJq
 6mzfuolWy6K4UuEb3/kn6QOlxLaJDWLX1s20LItSpUqlXKJltdFNk3gyiQgD
 as0mFhK1RgMjbhJq4AgPz/MRQYguNCJCw3F9VFlBMwyq5RKaotCTSVOrriFE
 SDweI5NOkYgZ5DIJdFWhMxulWlnlzFSR5UqdhuXy1S8+xJ98+znOTi1Iiag5
 17DswgcSuHffXoGA5XIF3TBp1NbwPJdUKkkgJJbrTeR8nnqlRMeGflrVGvFM
 gkazhtuysRpNfNch3TuAqNuorZCW6yMCn+5kEqtRw9Q1mvU17LZNJGLQ3ZVH
 lgQ92TgoKklDYm65xqvnpgmCH2vCzo40nbkMV4pL32222g9+oJi7YcOYkAnp
 zuW4PDfPqhMwMjLMmtVirbZG0NmF2ZFA95vITpvlxWXcpTpO3aJv2xA1u4m9
 YhMf6EVyZELHBcdndGwMLQzw7TaKDFPnzuA5NqlEHEWWGezPoSDh+AHbBnNk
 c3mqjSbPHH6dvp4ufu2BO5l88xwbRwb4wv/482uj0MT6dUKIgFrTYnSgF00C
 STNpKDESnf10rR9j8oUDeEqAnUiR6jCQZBdnpYJVaxAIgWnqIEkEoUM000O9
 LVGpVFEcnygym4ZHGBwo0LIshACrWmb20ts0Sot4rktUVxkdKqBrMqmoge16
 9HZm8YWg4ikcfOn4zZbtvvq+avTK/OLNyYh+bNfmDRSXVyhV6+jJLFv23sjA
 2GYWSyWUWIqmFkDUoN6yiYY2sVSU1dIS7pqDq6tE4xESXSlCAiRNRc9mMOtt
 PNvGME0i6RRKLIasyESTMeIRHaXdT1rxqayukYqbuCgk4zGmz0/RFgpr9QbH
 zs687265eirxgqDYtN3HK7X6VxQhCGNp7n7kP6LEUliuh6oZKJEIrcBHxqOn
 L89as42s+AhJoOvvRKdsdwfZngItt03UVDFkE9dyMSWZHdt34Lk2ARLCc/FX
 l9DlkDQOqghJGAr9fd3UVsukDIm6E9Dfm+NfX7uA4/mPvx8B+SdvNg4VxPbR
 QfpHx9m640biETj18g/oHxsjnknRlevGbjWxHZVKtU00lkEOdcx4nFR/F7n1
 /cT6elmulpB1FUdNYjk2ARCPp9CSHdTbHvlYlEalTNzQ0RC0bQ8CH13XmFqq
 0Ts8xmpo8vP37KMj28HP3nEz0geonqsEFFmm0JHiyKm3SHX2I0KPqQvnuP3T
 v0zpyhSxWILChhvoyeQwFIVm3aYZQKIrRyKdR1Wi6IkMlhMSzfdDJIPwfVJK
 EsUX3HLLbSgSDI+OY3T2M1boI2Vo+K5LUvKQA4+25aAoMs36Gpl4hOLCEgKZ
 WqPOR7ZOiFQyLj7wRKZrGvWWhWpGSCVjND2NzTt2YgVQLq2gGipG2+Gm3Xfy
 wyOHoBWgeNBoQCyaxUhqNNo2kg7Y4DY9lFCl7djcd9/PYSg6PbkM5ZUFTKtK
 o1kjrmkMd3Vx5bJFVg/IpBNEogb/eOw0RirLbzx4D47r8vGP3Y6kqqRSMVzP
 FV9/8mm+94//Il1DoO04vHp+Wtp3x22iL5/hrfkStuvw8oHvMTS+hf6eXoQS
 Y7XeZOcNO/nh0cM02g71tkBW44hAwbYlhOOgIBFRNBzPZawwhGJ79A0WQPKJ
 mAZeaQW5VafaquPbNvOrVfoG8wQiINtb4FcfXM+6gV68EJKyhOV6dGfTnDx7
 kS/87hP4gf/dD0xkmzdPiImNG+jpzHHmyiKffORRGm0HRVJwnADXkwhDH7vV
 5KUXDuCmonhtGyVwkfUIaghtp43XdtkwUGCisI7BdX0EbYtQlrh8ZhJ3ZQFT
 FvhBgO3YRCImkiyTy0ToHxzC8iXGx8exLAtZk1gurfKXf/sckgj50ZvnpCAI
 /9dViUd/4xGhd/TQP74JXU/iomMqArvtUF6r47o20USa5ZkpfnT8RaKdXVQr
 q2waGKQzkSCTTpKN6EQ0FbvdZmb2Cq7nENRKJBSJpeoauWwKEbj09HWTTiVY
 W1tj/cgwXd19PP/SEXq6cuimyfYbRplfXObs29N89Q//XPrQsso9t+8RGwf7
 EarOv75xlls/dhdyvIOhoWGs2hqN2iqZTA419KnWG8hGhHQywdunX2e1XqO/
 s4tYMoUU+OBanDl7hrm5WYTrEI+ajPb3ghQiBQGJeIRUKooZixAxDdqej2YY
 fOPp55jYMMYvffoeDEOhVFrl6I9e45t/9b0PVqO6qrJr06gY7e2k2myBrNHf
 meP5oycIw5Bf+c3HuHDqBH5pgb6N2+nO5bC8gGg8zepSEYMQPRJhpbyE22pi
 mgb1agU18MlnMiytlFFNk3gsgm7oTM3MsOvGCQSCSCRCMhZhrWWBGmHXjTvw
 fI9yZZWVUpnT5y/xJ099V/rQssrerRvFA7fvpNlqE3oeARCEMomIgarrXFlZ
 I26qhLb9jspMpGm1msQyOcJ2G4GE4zoomkbo2th2i0ajTrXlsL4rj2QYGBET
 q9UCRWLjxmEUKcALBLoqk8x2IMkKmWyOtVqdfGcnlWqdiKEhhCDbEaO4sMRD
 v/nfJCHEtQTuv323uH3zCAeOvs5gZ5aJ9UO0rTYEIYosE4tGabVaVBt1bM8H
 36Pm+MyVq5wvLrFtbIT+XAdqEKLpGi27TShBPttB6Hm8NTNLR0+eqKYwNjqI
 rgmslo1p6tihRHdPD4X+XlqtJkEQIulxsqkkhq7hui622+aHx1/niT/+Fo1W
 +xoCCkDg+1/5zktHpZnl8uO/fs/HvuK2LTKJ2DvZUYFvvXiE9X09zJZXMTSD
 mKETlUFRdSRdo1lvYBBiGCqaqgIKvZ15qo7NcqPJbbu3k0sm6O/rYnFlme8f
 Po4bhvT09rFxfARZ0SjOzyNkjc58F5qioCgyq9UaZtSk3myyYXiQcxemmSku
 Pv6eRHZxfkkC+Mj4kJidL5JMJPnOP/+QM3NLrDbb0sZ1BVGpN9mwbh0agqbd
 JpVKke1WSMUMRkZHUFSFSmWNJ7//A/7TI7/I5bk5ohGDQtc6Gs0Gl4pL/NWB
 F67++NxUkVtv2cPUzDy6phJPpskkE1y6UqS3K8eFqWn6C70c+MGLvDU9h65r
 zC0sf3hpMWrou13Pe9UP37+wvP+mHWKwv5vx7k6KKyU0RabYdOhLx1ltt9k8
 1M/Zy3MUV+vcsn0CGcGhI5O0/JCbtm1ipbLK08/+M5Ik8fu/81uslMqcvTDN
 Fz/3q/zeE9/k7p/Zy137buXtqRkOvnSEpZUyv/LgfmbnivzTS0fo7srzD8+9
 IP1vV6f/LTozaXH3jVv468NHJS8I3qkfdefFlrH17Nk8gmoaHH71dUzDYPLc
 JWpth2/83hdJJmK8cuJNbMfnO88d5o9+/79w/LU3cB0XLwj4i7979uYbt246
 9l8f+xxf+Mof8Llf+2UUReaV45PIssK3/ub70nWv048N9ov+fOY9prv7jt3X
 zI0OrRM7b5j40N7Bp/d//KfSW/j/pOlyneG6rlAUhfn5eZ599lmmp6dxXRff
 93+8CElCCPGeUdf1q9eKoqBpGmNjY9x3331ks1mCILj+BDzPEy+88AKf/exn
 mZ2dvbqgD8P4+DiPPvooW7duRVXfEcxBECCEYHJyksOHD/P1r3+djRs3Xn8C
 5XJZbNu2Dd/32bBhA0ePHmX37t2cPHmS0dFRyuUye/bs4eLFi5w4cYJsNsvx
 48cpFos0m82rZIeHhzly5AgDAwPk83m+/OUvc/Dgwfe2mP5f49ixYxSLRXbs
 2MHhw4fZu3cvL774Ig8//DCPP/44X/va1xgfH8f3fSYnJ3nggQcYHh7m/vvv
 5/LlyyjKO8f2xx57jGq1im3b3HXXXaiqyuzs7LVn4uuBpaUlAM6ePYtlWezf
 vx9VVfnoRz9KLpfjyJEj9PT0kEwm32myDAwghMD3fR5++GFOnjzJa6+9xuc/
 /3kWFxdpNpsAZLNZ6vX69Sfw7hZwHIc33niDz3zmMxw8eJD9+/djWRbT09OM
 j4+TyWSuOvS7/bqnnnqKW265hV27djE1NcX8/DyVSuUa57/uBGT5x784dOgQ
 g4ODHDx4kFQqxalTp/A8730rDmEYcu+99/LUU0/x9NNPMzIy8p7nQojr7wOF
 QuEqkUOHDrF//36ef/557rnnHg4cOADAmTNnrm614eFhgiBgbGyM3bt3s2/f
 PsIwRJZlhoeH6e3tfTc4XLXadYVlWWJiYkJIkiQkSRLANaOiKAIQgBgaGhK1
 Wk24rits2xae5wnf90UQBFfnXNcVzzzzjPjUpz4lfN8X1z2M+r4vTpw4wUMP
 PcSlS5f4ye78TyYugC996Uvs2rXrmjzx7rN35yYnJzl16hRPPvkkhULh+ucB
 x3HEuyY/deoUMzMzeJ53zSLfvVYUBSEEQohrfEeSJHRdf0c8Dg2xc+dOIpEI
 kiTxPwHPi/IJ14lxBAAAAABJRU5ErkJggg==
