## wifieye 0.2.0-2

=== debian/changelog ===
wifieye (0.2.0-2) unstable; urgency=low

  * Depend on python-support

 -- Stefanos Harhalakis <v13@v13.gr>  Fri, 12 Feb 2010 04:09:07 +0000
